@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
*{
  font-family: 'Noto Sans KR', sans-serif;
  margin: 0;
}
header{
  width: 100%;
  border-bottom: 1px solid #E8E8E8;
}
.hidden{
  display: none;
}
.center.header{
  width: 1200px !important;
  margin: 0 auto !important;
  display: flex !important;
  margin-top: 0 !important;
}
.logo_wrap{
  width: 10% !important;
}
#topmner.top_menu{
  width: 90%;
  background: none;
  margin: 0;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  height: 124px;
}
#topmn.main_menu_wrap{
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  width: fit-content;
  height: 82px;
  margin: 0;
  padding-top: 0;
  background: none;
}
#topmn li.top_menu_wrap {
  width: max-content;
  height: auto;
  display: block;
  padding: 0;
}
#topmn li.top_menu_wrap > p{
  line-height: 82px !important;
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: -0.04em;
  color: #303030;
  border-bottom: 2px solid #FFFFFF;
  margin: 0 0 0 30px;
  transition: all 0.2s;
}
#topmn li.top_menu_wrap:first-child > p{
  margin: 0;
}
#topmn li.top_menu_wrap > p:hover{
  font-weight: 500;
  border-bottom: 2px solid #00A1CF;
}
/* 서브메뉴 */
#topmner.top_menu .sub_manu_wrap{
  /* display: flex; */
  padding: 0;
  margin: 0 auto;
  position: absolute;
  padding-top: 0;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}
#topmner.top_menu .sub_manu_wrap li{
  width: max-content;
  height: auto;
  display: block;
  padding: 16px 0;
  margin-right: 16px;
  transition: 0.2s;
}
#topmner.top_menu .sub_manu_wrap li:last-child{
  margin-right: 0;
}
#topmner.top_menu .sub_manu_wrap li a:visited {
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  color: #3A3A3A;
}
#topmner.top_menu .sub_manu_wrap li a:link{
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  color: #3A3A3A;
}
#topmner.top_menu .main_menu_wrap li:hover > ul {
  display: flex;
}
.topmn04.top_menu_wrap > ul{
  /* right: 0; */
}
@media (max-width : 1462px){
  .topmn04.top_menu_wrap > ul{
    right: 0;
  }
}

/* 모바일 메뉴 아코디언 */
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #FFF;
  cursor: pointer;
  padding: 16px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  font-weight: 500;
font-size: 18px;
line-height: 100%;
color: #303030;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  /* background-color: #ccc; */
}
/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.panel p{
  padding: 12px;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  color: #303030;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.panel p::before{
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #00A1CF;
  display: block;
  margin-right: 4px;
}
.m_gnb_wrap{
  width: calc(100% - 3.2rem);
  padding: 0 1.6rem;
  height: 100vh;
  background-color: #FFFFFF;
  position: fixed;
  top: 124px;
  z-index: 1;
  overflow-y: auto;
}
/* 메인페이지 레이아웃 */
#container.section{
  width: 100% !important;
  margin: 0 auto;
}
#container.section .main_visual{
  width: 100%;
  height: 400px;
  margin: 0 auto;
  background: #EBF3F9;
}
#container.section .main_visual .main_img_wrap{
  width: 1200px;
  height: 400px;
  margin: 0 auto;
  position: relative;
}
.main_img_wrap > div:nth-child(1){
  max-width: 443px;
  position: absolute;
  top: 120px;
  left: 0;
}
.main_img_wrap > div:nth-child(2){
  max-width: 420px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.main_img_wrap > div img{
  width: 100%;
}
/* 메인 배너 바로가기 버튼 */
.main_banner{
  width: 260px;
  min-width: 260px;
  margin-right: 12px;
}
.main_banner > div{
  background: #FFFFFF;
  border: 1px solid #E8E8E8;
  padding: 24px;
  cursor: pointer;
}
.main_banner h3{
  font-weight: 700;
  font-size: 20px;
  line-height: 100%;
  display: flex;
  align-items: center;
  color: #303030;
}
.mb12{
  margin-bottom: 12px !important;
}
.tbl_main.main_table_wrap{
  width: 1200px;
  margin: 0 auto;
  margin-top: 16px;
}
.main_tab_wrap.bbs01 {
  margin: 0;
}
.main_contents_wrap{
  width: 50%;
}
.main_contents_wrap{
  padding-right: 12px;
}
.main_tab_wrap.bbs01 > li > p{
  border-bottom: 1px solid #E8E8E8;
}
.main_tab_wrap.bbs01 > li {
  width: 100%;
  padding: 0px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main_tab_wrap.bbs01 > li:nth-child(1){
  border-bottom: 1px solid #E8E8E8;
}
.tbl_main_bbs.tab_contents {
  width: 100%;
}
.main_tab_wrap.bbs01 > li span{
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  display: flex;
  align-items: center;
  color: #00A1CF;
  cursor: pointer;
}
.tab_wrap input[type="radio"]{
  display: none;
}
.tab_wrap input[type="radio"] + label{
  display: block;
  padding: 1.6rem 1.2rem;
  border-bottom: 2px solid #FFFFFF;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  display: flex;
  align-items: center;
  color: #303030;
  cursor: pointer;
}
.tab_wrap input[type="radio"]:checked + label{
  font-weight: 500;
  border-bottom: 2px solid #00A1CF;
  cursor: pointer;
}
.main_tab_wrap >li .tab_wrap{
  cursor: pointer;
  display: flex;
}
.main_tab_wrap >li .tab_wrap p{
  font-weight: 500;
  border-bottom: 2px solid #00A1CF;
  display: block;
  padding: 1.6rem 1.2rem;
  font-size: 16px;
  line-height: 100%;
  display: flex;
  align-items: center;
  color: #303030;
  margin: 0 !important;
  cursor: pointer;

}
.main_tab_wrap >li .tab_wrap h3 {
  font-weight: 400;
  border-bottom: 2px solid #FFFFFF;
  display: block;
  padding: 1.6rem 1.2rem;
  font-size: 16px;
  line-height: 100%;
  color: #303030;
  margin: 0 !important;
}
.main_tab_wrap.bbs01 li .tbl_main_bbs {
  width: 100%;
}
.main_tab_wrap.bbs01 li .tbl_main_bbs tbody td {
  height: 30px;
  vertical-align: bottom;
  border-bottom-color: 0;
  border-bottom-width: 0;
  border-bottom-style: 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  color: #303030;
}

.m_menu_wrap{
  display: none;
  /* position: fixed;
  top: 0;
  z-index: 999;
  height: 100vh; */
}
.m_logo{
  max-width: 130px;
}
.m_logo > img{
  width: 100%;
  cursor: pointer;
}
.m_menu_icon{
  cursor: pointer;
}
/* .m_menu_icon.close img:nth-child(1){
  display: none;
}
.m_menu_icon.active img:nth-child(2){
  display: none;
} */



/* 반응형 */
@media (max-width:1744px){

}
@media (max-width:1400px){

}
@media (max-width:1200px){
  #header.center {
    width: 600px;
}
}
@media (max-width:1280px) {
  #top{
    display: none;
  }
  header{
  display: none;
  }
  header > #header.center{
    display: none;
  }
  #container.section .main_visual {
    overflow: hidden;
}
  .m_menu_wrap{
    width: 100%;
    display: block;
  }
  #container.section .main_visual .main_img_wrap {
    width: 100%;
}
  .m_menu_wrap .m_header{
    width: calc(100% - 3.2rem);
    display: flex;
    justify-content: space-between;
    padding: 2.4rem 1.6rem;
    background-color: #FFF;
  }
  .main_img_wrap > div:nth-child(1) {
    max-width: 240px;
    width: 80%;
    top: 60px;
    left: 32px;
}
.main_img_wrap > div:nth-child(2) {
  max-width: 420px;
  position: absolute;
  bottom: 0;
  right: -30%;
}
.tbl_main.main_table_wrap {
  width: 100%;
  margin: 0 auto;
  margin-top: 16px;
  padding: 0 16px;
}
.tbl_main.main_table_wrap tbody{
  width: 100%;
}
.tbl_main.main_table_wrap > tbody > tr{
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.main_banner {
  width: 100%;
  min-width: 100%;
  margin-right: 0;
}
.tbl_main.main_table_wrap > colgroup col{
  width: 100% !important;
}
.tbl_main.main_table_wrap > tbody > tr > td{
  width: 100%;
  padding: 0 1.6rem;
}
}
@media (max-width:480px){

}








/* footer */

/* footer */
.footer_wrap{
  background: #32393F;
}
.footer_info{
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  letter-spacing: -0.04em;
  color: #A0A4A7;
  padding-top: 0;
}
.footer#footer{
  width: 100%;
  background: #32393F;
}
.footer#footer{
  width: 100%;
  height: 100px;
  background: #32393F;
  clear: both;
  margin-top: 0px;
  padding-top: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width:960px){
  .footer_wrap > tr{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .footer_wrap > tr > td:nth-child(2){
    margin-top: 16px;
    text-align: center;
  }
}





/* 서브페이지 */
/* 레이아웃 */
.layoutbox.container_w1200 #container{
  width: 1200px;
  display: flex;
}
.w240{
  width: 240px;
}
.w240 li{
  padding: 16px 0;
  display: flex;
  align-items: center;
  font-weight: 500;
font-size: 16px;
line-height: 100%;
letter-spacing: -0.04em;
color: #303030;
}
.mr4{
  margin-right: 4px;
}
.w240 li > img{
  /* width: 16px;
  height: 16px;
  margin-right: 4px; */
}
#contents.right_contents{
  width: calc(100% - 270px);
  float: none;
  margin-left: 30px;
}

span.breadcrumbs{
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  color: #303030;
}
.title_u.sub_title_wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 12px;
  border-bottom: 1px solid #00A1CF;
  margin-top:12px;
}
.w240 .line_dot{
  background-image: none;
  border-bottom: 1px solid #E8E8E8;
}
.w240 .line_dot2{
  background-image: none;
  border-bottom: 1px solid #E8E8E8;
}
.w240 .line_dot:first-child{
  border-bottom: 0;
}
.w240 .line_dot2:first-child{
  border-bottom: 0;
}
.w240.lmenu_bid li.submn {
    font-weight: normal;
    padding: 12px;
}
@media (max-width:960px){
  .title_u.sub_title_wrap{
    flex-direction: column-reverse;
    height: max-content;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .title_u.sub_title_wrap span.breadcrumbs{
    font-size: 12px;
    margin-bottom: 16px;
  }
  .left_menu{
    display: none;
  }
  .layoutbox.container_w1200 #container {
    width: 100%;
}
#contents.right_contents {
  width: 100%;
  padding: 0 16px;
  margin-left: 0;
}
#contents.right_contents  iframe{
  width: calc(100vw - 32px);
  overflow: auto;
}
}



/* 계약현황 */
.table_search_wrap{
  width: 100%;
  background: #FAFAFA;
  padding: 24px;
  margin-top: 16px;
}
.table_search_wrap table{
  width: 100%;
	text-align:left;
}
.info_wrap{
  padding: 24px;
}
.info_wrap .tbl_th{
  width: 80px;
  background: none;
  color: #303030;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  text-align: left;
  font-family: 'Noto Sans KR', sans-serif;
}
.info_wrap select{
  width: 160px;
  padding: 8px 16px;
  font-size: 14px;
  background: #FFFFFF;
border: 1px solid #E8E8E8;
}
.info_wrap select:focus{
  outline: none;
  /* border: none; */
}
.info_wrap input[type='text']{
  width: 160px;
  padding: 8px 16px;
  font-size: 14px;
  background: #FFFFFF;
  border: 1px solid #E8E8E8;
}
.info_wrap input[type='text']:focus{
  outline: none;
  /* border: none; */
}
.info_wrap input[type='button']{
  padding: 9px 18px;
  background: #00A1CF;
  border-radius: 4px;
  font-weight: 500;
  font-size: 13px;
  line-height: 100%;
  letter-spacing: -0.04em;
  color: #FFFFFF;
  border: none;
  cursor: pointer;
}
.mb20{
  margin-bottom: 20px !important;
}
/* 테이블 */
table.table_wrap_list{
  background: #FAFAFA;
  border-top: 2px solid #00A1CF;
}
table.table_wrap_list thead th{
  font-weight: 500;
  height: 42px;
  font-size: 14px;
  line-height: 100%;
  color: #303030;
  background: none;
}
table.table_wrap_list tbody td{
  background: #FFFFFF;
  border-bottom: 1px solid #E8E8E8;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  color: #303030;
  padding: 8px 10px;
}
.ui-datepicker-trigger{
margin-bottom: 8px;
}
/* 페이지네이션 */
.pagenation_wrap a{
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  color: #303030;
  margin: 0 8px;
}


/* 관련사이트 */
.site_logo > img{
  max-width: 148px;
}
table.site_wrap thead th{
    height: 33px;
    text-align: center;
    background: #FAFAFA;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: -0.04em;
    color: #303030;
    padding: 13px 10px;
    border-bottom: 0;
    font-family: 'Noto Sans KR';
}
table.tbl_site tbody td{
  font-family: 'Noto Sans KR';
}




/* 디테일 */
table.detail_wrap{
  width: 100%;
  margin-top: 16px;
  border-top: 0;
}
table.detail_wrap tbody{
  border-top: 1px solid #E8E8E8;
}
table.detail_wrap tbody th {
  font-weight: 500;
  font-size: 14px;
  line-height: 100%;
  color: #303030;
  padding: 10px;
  background: #FAFAFA;
  text-align: center;
  border-left: 1px #E8E8E8 solid;
  border-right: 1px #E8E8E8 solid;
  border-bottom: 1px #E8E8E8 solid;
}
table.detail_wrap tbody td{
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  color: #303030;
  border-right: 1px #E8E8E8 solid;
  border-bottom: 1px #E8E8E8 solid;
}
.detail_btn_wrap{
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  margin-bottom: 60px;
}
.detail_btn_wrap input[type='button']{
  background: #00A1CF;
  border-radius: 4px;
  padding: 9px 18px;
  color: #FFFFFF;
  border: 0;
  margin-right: 8px;
}
.tbl_wrap{
  width: 100%;
}

@media (max-width:960px){
  .info_wrap {
    padding: 16px;
}
  table.detail_wrap tbody th{
    font-size: 12px;
  }
  table.detail_wrap tbody td{
    font-size: 12px;
  }
  .tbl_wrap{
    /* width: 100vw; */
    overflow: scroll;
  }
  .tbl_wrap > table{
    width: max-content;
  }
  .info_wrap > table > tbody > tr{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
}
.info_wrap > table > tbody > tr > td{
  margin: 8px 0;
  width: 100%;

}
.info_wrap > table > tbody > tr > td > input{
  width: 100% !important;
}
.info_wrap > table > tbody > .flex-cen input[type="text"]{
  width: 100% !important;
}
.info_wrap > table > tbody > tr > td.tbl_td{
  display: flex;
  align-items: center;
  padding-left: 0;
}
.tbl_sch table {
  margin: 0px;
}
}

.flex-cen{
  display: flex;
  align-items: center;
}
.flex-cen input[type="text"]{
  width: 120px !important;
}






/* 0117 추가 */

#baseFrame{
  width: 100%;
  height: max-content;
  position: relative;
}
#baseFrame > iframe {
  width: 100%;
  border: none;
}
#baseFrame #top{
  height: 178px;
}
#baseFrame #middle{
  min-height: calc(100vh - 178px);
  padding-bottom: 10px;
}
/* #baseFrame #bottom{
  height: 140px;
} */
.footer#footer{
  /* margin-top: 60px !important; */
  height: 200px !important;
}
@media (max-width:960px) {
  #baseFrame #top{
    height: 110px;
  }
  #baseFrame #bottom{
    height: 200px;
  }
  #baseFrame #middle{
    min-height: calc(100vh - 110px);
  }
  .footer#footer {
    height: 200px;
    background: #32393F;
}
}

.flex_wrap{
    align-items: center;
    display: flex;
    flex-wrap: wrap;
}
.flex_cen_btn{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.search_btn_wraper{
	display:flex;
	align-items:center;
	justify-content:center;
	width:100%;
}

.search_btn_wraper > input:nth-child(1){
	margin:4px;
}

.main_tab_wrap.bbs01 li .tbl_main_bbs table{
  table-layout: fixed;
}
.main_tab_wrap.bbs01 li .tbl_main_bbs tbody td{
  max-width: 320px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 6px 0;
  border-bottom: 0;
  font-size: 14px;
}
@media (max-width : 480px) {
  .main_tab_wrap.bbs01 li .tbl_main_bbs tbody td{
    max-width: 100px;
  }
}

